
  >
  >>   yer phriendly headphone daemon
  >>>   --==--==--==--==--==--==--==--
  >>>>

  The headphone daemon sits in the background and watches the connection
  state of headphones on the N800/N810. Whenever the headphones are
  unplugged, headphoned will send a "pause" signal to the mediaplayer to
  avoid "public transport situations".

  Website: http://thpinfo.com/2009/headphoned/

  Copyright (c) 2009-2010 Thomas Perl <thp@thpinfo.com>

